/*
Copyright Bob Bartsch, 2021

This code is governed by the
Creative Commons Attribution–NonCommercial License
https://creativecommons.org/licenses/by-nc/3.0/

(Meaning: credit me if you modify and/or redistribute
this code. Also, you may not sell this code.)
*/

import mods.nuclearcraft.Separator;
import mods.nuclearcraft.Centrifuge;
import mods.nuclearcraft.Crystallizer;
import mods.nuclearcraft.Enricher;
import mods.nuclearcraft.Electrolyzer;
import mods.nuclearcraft.ChemicalReactor;
import crafttweaker.oredict.IOreDict;
import crafttweaker.oredict.IOreDictEntry;
import mods.jei.JEI;

#modloaded !mekanism !qmd ! harvestcraft



oreDict.dustSalt;
<ore:dustSalt>.add(<contenttweaker:salt>);
mods.nuclearcraft.Crystallizer.addRecipe(<fluid:water>*16000, <contenttweaker:salt>);
mods.nuclearcraft.Enricher.addRecipe(<ore:dustSalt>, <fluid:water>*1000, <fluid:salty_solution>*1000);